version: '3.7'

services:
  db:
    image: postgres:10
    environment:
      POSTGRES_HOST_AUTH_METHOD: trust
    ports:
      - '5432:5432'

  web:
    environment:
      CANONICAL_URL: beere5:3033, wedding.linepe.de
    build: .
    ports:
      - '3033:3000'
    links:
      - db
